## Data Source
spring.datasource.url=jdbc:mysql://localhost:3306/ood_assignment?serverTimezone=UTC
spring.datasource.username=root
spring.datasource.password=012345
#spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

## JPA Setting
spring.jpa.database-platform=org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.show-sql=false
spring.jpa.hibernate.ddl-auto=create-drop
